[Dictionary Source]
Name[af]=Verstek
Name[am]=ነባር 
Name[ar]=الافتراضي
Name[as]=অবিকল্পিত
Name[ast]=Predeterminao
Name[az]=Ön Qurğulu
Name[be]=Стандартна
Name[bg]=По подразбиране
Name[bn]=ডিফল্ট
Name[bn_IN]=डिफ़ॉल्ट
Name[br]=Dre ziouer
Name[bs]=Uobičajeno
Name[ca]=Predeterminat
Name[ca@valencia]=Predeterminat
Name[cmn]=預設值
Name[crh]=Ög-belgilengen
Name[cs]=Výchozí
Name[cy]=Rhagosodiad
Name[da]=Standard
Name[de]=Vorgabe
Name[dz]=སྔོན་སྒྲིག་
Name[el]=Προεπιλογή
Name[en_AU]=Default
Name[en_CA]=Default
Name[en_GB]=Default
Name[eo]=Defaŭlto
Name[es]=Por defecto
Name[es_AR]=Predeterminado
Name[es_CL]=Por defecto
Name[es_CO]=Predeterminado
Name[es_MX]=Predeterminado
Name[et]=Vaikimisi
Name[eu]=Lehenetsia
Name[fa]=پیش‌فرض
Name[fi]=Oletus
Name[fr]=Par défaut
Name[frp]=Prèdèfini
Name[fur]=Default
Name[fy]=Standert
Name[ga]=Réamhshocrú
Name[gl]=Predeterminado
Name[gu]=મૂળભૂત
Name[he]=בררת המחדל
Name[hi]=मूलभूत
Name[hr]=Zadano
Name[hu]=Alapértelmezett
Name[hy]=Հիմնական
Name[id]=Standar
Name[ie]=Predefinit
Name[is]=Sjálfgefið
Name[it]=Predefinito
Name[ja]=デフォルト
Name[ka]=ნაგულისხმევი
Name[kab]=Prédéfini(e)
Name[kk]=Бастапқы
Name[kn]=ಪೂರ್ವನಿಯೋಜಿತ
Name[ko]=기본값
Name[ku]=Wekî heyî
Name[ku_IQ]=بنەڕەت
Name[ky]=Жарыяланбас
Name[lt]=Numatytasis
Name[lv]=Noklusējums
Name[mai]=मूलभूत
Name[mg]=Tsotra
Name[mk]=Стандардно
Name[ml]=സ്വഥവേ
Name[mn]=Стандарт
Name[mr]=मुलभूत
Name[ms]=Lalai
Name[nb]=Forvalgt
Name[nds]=Standard
Name[ne]=पूर्वनिर्धारित
Name[nl]=Standaard
Name[nn]=Standard
Name[oc]=Per defaut
Name[or]=ପୂର୍ବ ନିର୍ଦ୍ଧାରିତ
Name[pa]=ਮੂਲ
Name[pl]=Domyślny
Name[ps]=تلواله
Name[pt]=Predefinição
Name[pt_BR]=Padrão
Name[ro]=Mod implicit
Name[ru]=По умолчанию
Name[rw]=Mburabuzi
Name[si]=ප්‍රකෘතිය
Name[sk]=Predvolené
Name[sl]=Privzeto
Name[sq]=E parazgjedhur
Name[sr]=Основно
Name[sr@latin]=Uobičajno
Name[sv]=Standard
Name[ta]=முன்னிருப்பு
Name[te]=అప్రమేయం
Name[th]=ปริยาย
Name[tr]=Varsayılan
Name[ug]=كۆڭۈلدىكى
Name[uk]=Усталено
Name[ur]=طے شُدہ
Name[uz]=Andoza
Name[vi]=Mặc định
Name[wa]=Prémetou
Name[xh]=Esilelayo
Name[zh_CN]=默认
Name[zh_HK]=預設值
Name[zh_TW]=預設值
Name=Default
Description[af]=Verstek-woordeboekbediener
Description[am]=ነባር የመዝገበ ቃላት ሰርቨር 
Description[ar]=خادوم القاموس الافتراضي
Description[as]=অবিকল্পিত অভিধানৰ সেৱক
Description[ast]=Sirvidor de diccionariu predefiníu
Description[be]=Стандартны сервер слоўнікаў
Description[bg]=Стандартен речников сървър
Description[bn]=ডিফল্ট অভিধানের সার্ভার
Description[bn_IN]=ডিফল্ট অভিধানের সার্ভার
Description[br]=Dafariad dre ziouer ar geriadur
Description[ca]=Servidor de diccionari predeterminat
Description[ca@valencia]=Servidor de diccionari predeterminat
Description[cmn]=預設字典伺服器
Description[crh]=Öntanımlı Sözlük Sunucusu
Description[cs]=Výchozí server se slovníkem
Description[cy]=Gweinydd Geiriadur Rhagosodedig
Description[da]=Standardordbogsserver
Description[de]=Vorgegebene Wörterbuch-Server
Description[dz]=སྔོན་སྒྲིག་ཚིག་མཛོད་སར་བར།
Description[el]=Προεπιλεγμένος εξυπηρετητής λεξικού
Description[en_AU]=Default Dictionary Server
Description[en_CA]=Default Dictionary Server
Description[en_GB]=Default Dictionary Server
Description[es]=Servidor de diccionario predeterminado
Description[et]=Vaikimisi sõnastikuserver
Description[eu]=Hiztegi-zerbitzari lehenetsia
Description[fa]=کارگزار لغت‌نامهٔ پیش‌فرض
Description[fi]=Oletus-sanakirjapalvelin
Description[fr]=Serveur de dictionnaires par défaut
Description[ga]=Freastalaí Foclóra Réamhshocraithe
Description[gl]=Servidor de dicionario predeterminado
Description[gu]=મૂળભૂત શબ્દકોષ સર્વર
Description[he]=שרת מילון ברירת המחדל
Description[hi]=मूलभूत शब्दकोश सर्वर
Description[hr]=Uobičajeni poslužitelj rječnika
Description[hu]=Alapértelmezett szótárkiszolgáló
Description[hy]=Լռելայն Բառարանի Աղբյուր
Description[id]=Server Kamus Default
Description[ie]=Predefinit servitore de dictionarium
Description[it]=Server di dizionario predefinito
Description[ja]=デフォルトの辞書サーバ
Description[ka]=ნაგულისხმევი ლექსიკონის სერვერი
Description[kk]=Үнсіз келісім бойынша сөздіктер сервері
Description[kn]=ಪೂರ್ವನಿಯೋಜಿತ ಶಬ್ಧಕೋಶ ಪರಿಚಾರಕ
Description[ko]=기본 사전 서버
Description[ku]=Pêşkêşkerê Ferhenga Standard
Description[ky]=Жарыяланбас сөздүк сервери
Description[lt]=Numatytasis žodyno serveris
Description[lv]=Noklusētais vārdnīcas serveris
Description[mai]=मूलभूत शब्दकोश सर्वर
Description[mg]=Mpizara rakibolana tsotra
Description[mk]=Стандарден сервер за речник
Description[ml]=സ്വതേയുള്ള നിഘണ്ടു സെര്‍വര്‍
Description[mr]=मुलभूत शब्दकोश सर्वर
Description[ms]=Pelayan Kamus Lalai
Description[nb]=Forvalgt ordboktjener
Description[ne]=पूर्वनिर्धारित शब्दकोश सर्भर
Description[nl]=Standaard-woordenboekserver
Description[nn]=Forvald ordboktenar
Description[oc]=Servidor de diccionari per defaut
Description[or]=ପୂର୍ବ ନିର୍ଦ୍ଧାରିତ ଅଭିଧାନ ସେବକ
Description[pa]=ਡਿਫਾਲਟ ਡਿਕਸ਼ਨਰੀ ਸਰਵਰ
Description[pl]=Domyślny serwer słownika
Description[ps]=تلواله ويېپانګه پالنګر
Description[pt]=Servidor padrão do dicionário
Description[pt_BR]=Servidor de dicionário padrão
Description[ro]=Servitor dicționar implicit
Description[ru]=Сервер словаря по умолчанию
Description[si]=පෙරනිමි ශබ්දකෝෂ සේවාදායකය
Description[sk]=Predvolený server slovníka
Description[sl]=Privzeti strežnik slovarja
Description[sr]=Основни сервер речника
Description[sr@latin]=Podrazumevani server rečnika
Description[sv]=Standardordboksserver
Description[ta]=முன்னிருப்பு அகராதி சேவையகம்
Description[te]=సేవిక అప్రమేయ నిఘంటువు
Description[th]=เซิร์ฟเวอร์พจนานุกรมปริยาย
Description[tr]=Öntanımlı Sözlük Sunucusu
Description[ug]=كۆڭۈلدىكى لۇغەت مۇلازىمېتىرى
Description[uk]=Типовий словниковий сервер
Description[ur]=طے شُدہ لغت سرور
Description[vi]=Máy phục vụ từ điển mặc định
Description[zh_CN]=默认字典服务器
Description[zh_HK]=預設字典伺服器
Description[zh_TW]=預設字典伺服器
Description=Default Dictionary Server
Transport=dictd
Hostname=dict.org
Port=2628
